编辑
2023-07-07
chatgpt
00
请注意,本文编写于 242 天前,最后修改于 242 天前,其中某些信息可能已经过时。

从左上角可以发现,使用的是gpt4-plugins模型
从下角可以看到,我的Plus是已经过期了
那也就是意味着,没有Plus也能用gpt4模型啦!!!
你觉得这算是漏洞吗?

image.png (感叹一下:相同的问题,gpt4和gpt3.5差距还是相当明显 )
已经开通Plus是显示这样:

image.png

另外补充一下:我是有ChatGPT plugin开发者权限

image.png

申请plugin开发者权限,整体耗时了一个月多点。
从图中可以看到,我是申请了3次的。
如果你已经是plus,并且想成为开发者(薅羊毛,免费用gpt4),可以去 https://openai.com/waitlist/plugins

如果你已经成为plugin开发者,可以看看我的这个项目,打造一款属于自己的插件 https://github.com/lihuacai168/chatgpt_plugin_starter

本文作者:花菜

本文链接:

版权声明:本博客所有文章除特别声明外,均采用 BY-NC-SA 许可协议。转载请注明出处!